Gracias Gracias:  0
Me Gusta Me Gusta:  0
No me Gusta No me Gusta:  0
Página 1 de 2 12 ÚltimoÚltimo
Mostrando resultados del 1 al 10 de 18

Tema: Violacion de segmento al actualizar tumbleweed

  1. #1
    Fecha de Ingreso
    28-julio-2016
    Mensajes
    9
    Post Thanks / Like
    Poder de Credibilidad
    0

    Talking Violacion de segmento al actualizar tumbleweed

    Buen día, harto tiempo sin entrar al foro.
    Hoy quise actualizar el sistema y me sale este violación de segmento y ahí deja de actualizar
    He estado buscando información al respecto pero no encuentro algo parecido.

    Edito, reinstale solo ese paquete y volvi a hacer la actualizacion pero me vuelve a pasar con otros mas
    Recuperando: lensfun-data-0.3.2-4.9.noarch.rpm ----------------------[iniciando]Violación de segmento

    Habra alguna forma de que si vuelve a salir eso, no tenga que hacerlo de uno en uno? gracias
    Imágenes Adjuntas Imágenes Adjuntas
    Última edición por fideo; 20-nov-2019 a las 06:24

  2. #2
    Fecha de Ingreso
    08-noviembre-2016
    Mensajes
    66
    Post Thanks / Like
    Poder de Credibilidad
    4
    Cita Iniciado por fideo Ver Mensaje
    Buen día, harto tiempo sin entrar al foro.
    Hoy quise actualizar el sistema y me sale este violación de segmento y ahí deja de actualizar
    He estado buscando información al respecto pero no encuentro algo parecido.

    Edito, reinstale solo ese paquete y volvi a hacer la actualizacion pero me vuelve a pasar con otros mas
    Recuperando: lensfun-data-0.3.2-4.9.noarch.rpm ----------------------[iniciando]Violación de segmento

    Habra alguna forma de que si vuelve a salir eso, no tenga que hacerlo de uno en uno? gracias
    Hola:

    Entiendo que ahora ya no tienes problemas ¿?

    Cuando se tiene mucho tiempo sin actualizar , puede darse el caso --no sé que versión usas-- que zypper haya cambiado , así que siempre es buena opción actualizar primero solo zypper y ya después todo SO.

    Si se actualiza zypper y el problema persiste , hay que hacer un refresco solo a packman , incluso hacerlo con un cambio de proveedor.

    Por último si también después de esto sigue lanzando error de "segmento" se puede borrar la caché y empezar la actualización de cero.

    Saludos.

  3. #3
    Fecha de Ingreso
    28-julio-2016
    Mensajes
    9
    Post Thanks / Like
    Poder de Credibilidad
    0
    Cita Iniciado por Archrysler Ver Mensaje
    Entiendo que ahora ya no tienes problemas ¿?
    EL problema sigue


    Cita Iniciado por Archrysler Ver Mensaje
    --no sé que versión usas-- que zypper haya cambiado , así que siempre es buena opción actualizar primero solo zypper y ya después todo SO.
    Ya actualize zypper y continua el problema, uso tumbleweed

    Cita Iniciado por Archrysler Ver Mensaje
    Si se actualiza zypper y el problema persiste , hay que hacer un refresco solo a packman , incluso hacerlo con un cambio de proveedor.

    Por último si también después de esto sigue lanzando error de "segmento" se puede borrar la caché y empezar la actualización de cero.

    Saludos.
    Me encantaria saber como se hace el refresco de packman y como borrar la cache

  4. #4
    Fecha de Ingreso
    08-noviembre-2016
    Mensajes
    66
    Post Thanks / Like
    Poder de Credibilidad
    4
    Cita Iniciado por fideo Ver Mensaje
    EL problema sigue



    Ya actualize zypper y continua el problema, uso tumbleweed



    Me encantaria saber como se hace el refresco de packman y como borrar la cache

    Hola:

    Para packman:

    Código:
    sudo zypper dup --from packman --allow-vendor-change
    Para borrar caché:

    Código:
    sudo zypper clean
    Saludos.

  5. #5
    Fecha de Ingreso
    28-julio-2016
    Mensajes
    9
    Post Thanks / Like
    Poder de Credibilidad
    0
    Cita Iniciado por Archrysler Ver Mensaje
    Saludos
    Ya lo intente amigo y sigue el mismo problema, dejo aqui mis repositorios asi como estan
    Código:
     fideo@linux-kox0:~> zypper lr -d
    # | Alias                                  | Nombre                      | Habilitado | Comprobación GPG | Actualizar | Prioridad | Tipo   | URI                                                      | Servicio
    --+----------------------------------------+-----------------------------+------------+------------------+------------+-----------+--------+----------------------------------------------------------+---------
    1 | opensuse-guide.org-openSUSE_Tumbleweed | libdvdcss repository        | Sí         | (r ) Sí          | Sí         |   99      | rpm-md | http://opensuse-guide.org/repo/openSUSE_Tumbleweed/      |         
    2 | packman.inode.at-openSUSE_Tumbleweed   | Packman Repository          | Sí         | (r ) Sí          | Sí         |   99      | rpm-md | http://packman.inode.at/suse/openSUSE_Tumbleweed/        |         
    3 | repo-debug                             | openSUSE-Tumbleweed-Debug   | No         | ----             | ----       |   99      | NONE   | http://download.opensuse.org/debug/tumbleweed/repo/oss/  |         
    4 | repo-non-oss                           | openSUSE-Tumbleweed-Non-Oss | Sí         | (r ) Sí          | Sí         |   99      | rpm-md | http://download.opensuse.org/tumbleweed/repo/non-oss/    |         
    5 | repo-oss                               | openSUSE-Tumbleweed-Oss     | Sí         | (r ) Sí          | Sí         |   99      | rpm-md | http://download.opensuse.org/tumbleweed/repo/oss/        |         
    6 | repo-source                            | openSUSE-Tumbleweed-Source  | No         | ----             | ----       |   99      | NONE   | http://download.opensuse.org/source/...weed/repo/oss/ |         
    7 | repo-update                            | openSUSE-Tumbleweed-Update  | Sí         | (r ) Sí          | Sí         |   99      | rpm-md | http://download.opensuse.org/update/tumbleweed/          |         
    fideo@linux-kox0:~>
    Última edición por fideo; 21-nov-2019 a las 00:42

  6. #6
    Fecha de Ingreso
    15-julio-2006
    Ubicación
    /home/icomputo
    Mensajes
    705
    Post Thanks / Like
    Poder de Credibilidad
    14
    tuve ese problema en openSUSE LEAp 15.0 hace como un mes..
    no encontré la solución, solo seguía intentando hasta que termino =(
    "Solamente cuando el último árbol este muerto, el último río esté envenenado y el último pez esté atrapado, entenderemos que no se puede comer dinero".

    icomputo.com
    GNU social
    Chat #opensuse-es

  7. #7
    Fecha de Ingreso
    28-julio-2016
    Mensajes
    9
    Post Thanks / Like
    Poder de Credibilidad
    0
    Cita Iniciado por icomputo Ver Mensaje
    tuve ese problema en openSUSE LEAp 15.0 hace como un mes..
    no encontré la solución, solo seguía intentando hasta que termino =(
    que bueno que ya no te pasa, yo sigo intentando de encontrar una solucion, nunca me habia pasado esto
    saludos

  8. #8
    Fecha de Ingreso
    08-noviembre-2016
    Mensajes
    66
    Post Thanks / Like
    Poder de Credibilidad
    4
    Cita Iniciado por fideo Ver Mensaje
    Ya lo intente amigo y sigue el mismo problema, dejo aqui mis repositorios asi como estan
    Código:
     fideo@linux-kox0:~> zypper lr -d
    # | Alias                                  | Nombre                      | Habilitado | Comprobación GPG | Actualizar | Prioridad | Tipo   | URI                                                      | Servicio
    --+----------------------------------------+-----------------------------+------------+------------------+------------+-----------+--------+----------------------------------------------------------+---------
    1 | opensuse-guide.org-openSUSE_Tumbleweed | libdvdcss repository        | Sí         | (r ) Sí          | Sí         |   99      | rpm-md | http://opensuse-guide.org/repo/openSUSE_Tumbleweed/      |         
    2 | packman.inode.at-openSUSE_Tumbleweed   | Packman Repository          | Sí         | (r ) Sí          | Sí         |   99      | rpm-md | http://packman.inode.at/suse/openSUSE_Tumbleweed/        |         
    3 | repo-debug                             | openSUSE-Tumbleweed-Debug   | No         | ----             | ----       |   99      | NONE   | http://download.opensuse.org/debug/tumbleweed/repo/oss/  |         
    4 | repo-non-oss                           | openSUSE-Tumbleweed-Non-Oss | Sí         | (r ) Sí          | Sí         |   99      | rpm-md | http://download.opensuse.org/tumbleweed/repo/non-oss/    |         
    5 | repo-oss                               | openSUSE-Tumbleweed-Oss     | Sí         | (r ) Sí          | Sí         |   99      | rpm-md | http://download.opensuse.org/tumbleweed/repo/oss/        |         
    6 | repo-source                            | openSUSE-Tumbleweed-Source  | No         | ----             | ----       |   99      | NONE   | http://download.opensuse.org/source/...weed/repo/oss/ |         
    7 | repo-update                            | openSUSE-Tumbleweed-Update  | Sí         | (r ) Sí          | Sí         |   99      | rpm-md | http://download.opensuse.org/update/tumbleweed/          |         
    fideo@linux-kox0:~>
    Hola:

    Pon la prioridad del Packman en 70 , lo puedes hacer desde Yast y vuelve a hacer lo de antes y cambiar los paquetes que toquen a Packman.

    Saludos.

  9. #9
    Fecha de Ingreso
    16-agosto-2019
    Mensajes
    194
    Post Thanks / Like
    Poder de Credibilidad
    1
    Por que a mi me aparecen los alias y nombres diferentes?:
    Código:
    #  | Alias                                  | Nombre                                   | Habilitado | Comprobación GPG | Actualizar | Prioridad | Tipo   | URI                                                                        | Servicio
    ---+----------------------------------------+------------------------------------------+------------+------------------+------------+-----------+--------+----------------------------------------------------------------------------+---------
     1 | Google-Chrome                          | Google-Chrome                            | No         | ----             | ----       |   99      | rpm-md | http://dl.google.com/linux/chrome/rpm/stable/x86_64                        |         
     2 | download.nvidia.com-tumbleweed         | nVidia Graphics Drivers                  | Sí         | (r ) Sí          | Sí         |   99      | rpm-md | https://download.nvidia.com/opensuse/tumbleweed                            |         
     3 | download.opensuse.org-non-oss          | Repositorio principal (NON-OSS)          | Sí         | (r ) Sí          | Sí         |   99      | rpm-md | http://download.opensuse.org/tumbleweed/repo/non-oss/                      |         
     4 | download.opensuse.org-oss              | Repositorio principal (OSS)              | Sí         | (r ) Sí          | Sí         |   99      | rpm-md | http://download.opensuse.org/tumbleweed/repo/oss/                          |         
     5 | download.opensuse.org-tumbleweed       | Repositorio principal de actualizaciones | Sí         | (r ) Sí          | Sí         |   99      | rpm-md | http://download.opensuse.org/update/tumbleweed/                            |         
     6 | google-chrome                          | google-chrome                            | Sí         | (r ) Sí          | Sí         |   99      | rpm-md | http://dl.google.com/linux/chrome/rpm/stable/x86_64                        |         
     7 | openSUSE-20190905-0                    | openSUSE-20190905-0                      | No         | ----             | ----       |   99      | rpm-md | hd:/?device=/dev/disk/by-id/usb-JetFlash_Transcend_16GB_KBSDVPMM-0:0-part2 |         
     8 | opensuse-guide.org-openSUSE_Tumbleweed | libdvdcss repository                     | Sí         | (r ) Sí          | Sí         |   99      | rpm-md | http://opensuse-guide.org/repo/openSUSE_Tumbleweed/                        |         
     9 | packman.inode.at-openSUSE_Tumbleweed   | Packman Repository                       | Sí         | (r ) Sí          | Sí         |   99      | rpm-md | http://packman.inode.at/suse/openSUSE_Tumbleweed/                          |         
    10 | repo-debug                             | openSUSE-Tumbleweed-Debug                | No         | ----             | ----       |   99      | NONE   | http://download.opensuse.org/debug/tumbleweed/repo/oss/                    |         
    11 | repo-source                            | openSUSE-Tumbleweed-Source               | No         | ----             | ----       |   99      | NONE   | http://download.opensuse.org/source/tumbleweed/repo/oss/                   |         
    12 | teamviewer                             | TeamViewer - x86_64                      | No         | ----             | ----       |   99      | rpm-md | http://linux.teamviewer.com/yum/stable/main/binary-x86_64/                 |         
    13 | vscode                                 | vscode                                   | No         | ----             | ----       |   99      | rpm-md | https://packages.microsoft.com/yumrepos/vscode                             |
    --EDIT--

    Vale, ya he encontrado la respuesta. Esos nombres y alias se pueden modificar entiendo como queramos. He escrito esta respuesta por si tenía algo que ver esos nombres con que luego fallara o algo al comprobarlos o lo que sea, en teoría no tiene nada que ver los nombres con lo que hace el servidor externo o el programa.
    Última edición por Jordi4321; 23-nov-2019 a las 13:35

  10. #10
    Fecha de Ingreso
    08-noviembre-2016
    Mensajes
    66
    Post Thanks / Like
    Poder de Credibilidad
    4
    Cita Iniciado por Jordi4321 Ver Mensaje
    Por que a mi me aparecen los alias y nombres diferentes?:
    Código:
    #  | Alias                                  | Nombre                                   | Habilitado | Comprobación GPG | Actualizar | Prioridad | Tipo   | URI                                                                        | Servicio
    ---+----------------------------------------+------------------------------------------+------------+------------------+------------+-----------+--------+----------------------------------------------------------------------------+---------
     1 | Google-Chrome                          | Google-Chrome                            | No         | ----             | ----       |   99      | rpm-md | http://dl.google.com/linux/chrome/rpm/stable/x86_64                        |         
     2 | download.nvidia.com-tumbleweed         | nVidia Graphics Drivers                  | Sí         | (r ) Sí          | Sí         |   99      | rpm-md | https://download.nvidia.com/opensuse/tumbleweed                            |         
     3 | download.opensuse.org-non-oss          | Repositorio principal (NON-OSS)          | Sí         | (r ) Sí          | Sí         |   99      | rpm-md | http://download.opensuse.org/tumbleweed/repo/non-oss/                      |         
     4 | download.opensuse.org-oss              | Repositorio principal (OSS)              | Sí         | (r ) Sí          | Sí         |   99      | rpm-md | http://download.opensuse.org/tumbleweed/repo/oss/                          |         
     5 | download.opensuse.org-tumbleweed       | Repositorio principal de actualizaciones | Sí         | (r ) Sí          | Sí         |   99      | rpm-md | http://download.opensuse.org/update/tumbleweed/                            |         
     6 | google-chrome                          | google-chrome                            | Sí         | (r ) Sí          | Sí         |   99      | rpm-md | http://dl.google.com/linux/chrome/rpm/stable/x86_64                        |         
     7 | openSUSE-20190905-0                    | openSUSE-20190905-0                      | No         | ----             | ----       |   99      | rpm-md | hd:/?device=/dev/disk/by-id/usb-JetFlash_Transcend_16GB_KBSDVPMM-0:0-part2 |         
     8 | opensuse-guide.org-openSUSE_Tumbleweed | libdvdcss repository                     | Sí         | (r ) Sí          | Sí         |   99      | rpm-md | http://opensuse-guide.org/repo/openSUSE_Tumbleweed/                        |         
     9 | packman.inode.at-openSUSE_Tumbleweed   | Packman Repository                       | Sí         | (r ) Sí          | Sí         |   99      | rpm-md | http://packman.inode.at/suse/openSUSE_Tumbleweed/                          |         
    10 | repo-debug                             | openSUSE-Tumbleweed-Debug                | No         | ----             | ----       |   99      | NONE   | http://download.opensuse.org/debug/tumbleweed/repo/oss/                    |         
    11 | repo-source                            | openSUSE-Tumbleweed-Source               | No         | ----             | ----       |   99      | NONE   | http://download.opensuse.org/source/tumbleweed/repo/oss/                   |         
    12 | teamviewer                             | TeamViewer - x86_64                      | No         | ----             | ----       |   99      | rpm-md | http://linux.teamviewer.com/yum/stable/main/binary-x86_64/                 |         
    13 | vscode                                 | vscode                                   | No         | ----             | ----       |   99      | rpm-md | https://packages.microsoft.com/yumrepos/vscode                             |
    Hola:

    Cada uno tiene los repositorios como mejor le parezca , pero tiene lógica que el repositorio de Packman y aquellos que quieras que estén por encima de los oficiales tenga una prioridad mayor y los demás menor.

    Además de nada sirve tener repositorios duplicados --en tu caso el de Google-- , por otro lado si usas Tumbleweed no sirve de mucho tener activado el medio de instalación ya que una vez actualizado de poco te servirá y como medio de recuperación funciona por si solo.

    Saludos.



    https://ibb.co/VTvHbVm

Thread Information

Users Browsing this Thread

There are currently 1 users browsing this thread. (0 members and 1 guests)

Temas Similares

  1. Sigil: violación de segmento.
    By XisEme in forum Software
    Respuestas: 3
    Último mensaje: 03-sep-2013, 00:16
  2. Respuestas: 6
    Último mensaje: 16-mar-2013, 14:55
  3. Respuestas: 16
    Último mensaje: 01-may-2010, 07:20
  4. [Quake Wars]: violación de segmento
    By gabop in forum General OpenSUSE
    Respuestas: 0
    Último mensaje: 09-may-2009, 03:18
  5. opengl - Violacion de segmento
    By alenitnes in forum Programación y Scripts
    Respuestas: 6
    Último mensaje: 18-feb-2009, 08:04

Marcadores

Normas de Publicación

  • No puedes crear nuevos temas
  • No puedes responder mensajes
  • No puedes subir archivos adjuntos
  • No puedes editar tus mensajes
  •